RelayAPI

List bindings with filters

GET
/v1/automation-bindings
AuthorizationBearer <token>

API key (rlay_live_* or rlay_test_). Invite redemption also accepts a server-derived rlay_session_ bearer for a current user session.

In: header

Query Parameters

social_account_id?string
binding_type?string

Value in

  • "default_reply"
  • "welcome_message"
  • "get_started"
  • "main_menu"
  • "ice_breaker"
automation_id?string
workspace_id?string

Response Body

application/json

curl -X GET "https://example.com/v1/automation-bindings"
{  "data": [    {      "automation_id": "string",      "binding_type": "default_reply",      "channel": "instagram",      "config": {        "property1": null,        "property2": null      },      "created_at": "string",      "delete_after_sync": true,      "desired_active": true,      "id": "string",      "last_synced_at": "string",      "last_synced_revision": 0,      "organization_id": "string",      "social_account": {        "avatar_url": "string",        "display_name": "string",        "handle": "string",        "id": "string"      },      "social_account_id": "string",      "status": "string",      "sync_attempts": 0,      "sync_error": "string",      "sync_revision": 0,      "updated_at": "string",      "workspace_id": "string"    }  ]}

Found something wrong? Help us improve this page.